#form h1 {
	font-size:1.4em;
	font-weight:normal;
	color:#a2493c;
	margin:6px 0;
	line-height:1.2em;
	letter-spacing:0px;
	clear:both;
	display:block;
	padding:0;
}

#form h2 {
	font-size:1.1em;
	font-weight:normal;
	color:#a2493c;
	margin:6px 0;
	line-height:0.8em;
	letter-spacing:0px;
	clear:both;
	display:block;
	padding:0;
}

.important_check {
	display:none;
}
.submitbutton {
	margin:20px 0 0 0;
	padding:0;
	width:100%;
}
input.labelHighlight {
	color: #898989;
}
#form form div.error {
	margin: 10px 0 0 0;
	padding: 0;
	font-size:11px;
	color:#900;
}
#form form div.error ol {
	margin:0;
	padding:0;
	font-size:11px;
	color:#FFFFFF;
}
#form form div.error ol li {
	background-color:#b68371;
	margin:2px 0;
	padding:2px 6px;
	list-style-type: disc;
	font-size:11px;
	color:#FFFFFF;
}
#form form div.error ol li strong {
	text-transform:uppercase
}
#form form div.error {
	display: none
}
#form form .error label.error {
	display: inline;
	font-size:11px;
	color:#ffffff;
}
#form form a {
	color:#333333;
}

form#featherbrook ol {
	list-style: none;
	width:100%;
	overflow: hidden;
	margin:0 0 2em 0; padding:0;
}


form#featherbrook ol li {
	list-style: none;
	width:100%;
	overflow:auto;
	margin-bottom:.6em;
}
form#featherbrook ul li {
	list-style: none;
	width:100%;
	overflow: hidden;
	margin-bottom:1em;
}
form#featherbrook ul li ul {
	list-style: none;
	width:100%;
	overflow: hidden;
	margin:0; padding:0;
}
form#featherbrook ul li ul li{
	list-style: none;
	width:47%; overflow:hidden; float:left; clear:right;
	margin:0; padding:0;
}

form#featherbrook ul li ul li:nth-child(even){ margin-left:8px;}


form#featherbrook input:not([type=radio]):not([type=checkbox]):not([type=submit]),  form#featherbrook textarea, form#featherbrook select {
	background: #ffffff;
	border: 1px solid rgba(0,0,0,.2);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font: 11px;
	outline: none;
	padding: 2px;
	line-height:1.8em;
	width:96%
}

form#featherbrook input:not([type=radio]):not([type=checkbox]):not([type=submit]).error,  form#featherbrook textarea.error, form#featherbrook select.error {
	background: #fbf2ee;
	border: 1px solid #b68371;
}

form#featherbrook ul li ul li input:not([type=radio]):not([type=checkbox]):not([type=submit]),  form#featherbrook textarea, form#featherbrook select {
	width:93%
}


#sidebarinne form#featherbrook li {
	float:left;
	width:100%;
	overflow:hidden;
}
form#featherbrook ul li ul li label {
	font-size:11px;
	color:#928986;
	text-transform:lowercase;
}
form#featherbrook ul li label {
	font-size:11px;
	color:#928986;
	text-transform:lowercase;
}
